/*

@{X^CV[g@@

*/

BODY			{margin:0px; padding:0px; text-align:left; font-size:75%; line-height:1.5em; color:#333333; letter-spacing:0.03em;}

BODY			{font-family:Osaka, "CI", Meiryo, "lr oSVbN", sans-serif; text-align:center; background-color:#000000;}

IMG				{border:0px; margin:0px;}

TH,TD			{font-weight:normal; text-align:left; vertical-align:top;}

LI IMG			{vertical-align:top;}

ADDRESS			{font-style:normal; padding-bottom:5px;}

A:LINK 			{color:#0066CC; text-decoration:underline;}
A:VISITED		{color:#0066CC; text-decoration:underline;}
A:HOVER			{color:#FF6600; text-decoration:underline;}
A:ACTIVE		{color:#FF6600; text-decoration:underline;}

.clearfix:after	{height:0px; visibility:hidden; content: "."; display:block; clear:both;}

#container_out	{background:url(../images/main_back.jpg) no-repeat center; height:670px;}

#container		{width:950px; margin:0px auto; text-align:left;}



/*------------------------------------------
 ROLLOVER ACTION
------------------------------------------*/
#footer a:hover IMG		{opacity:0.6; filter: alpha(opacity=60);/*ie*/}

.img_postion3 a:hover IMG		{opacity:0.9; filter: alpha(opacity=90);/*ie*/}




/*------------------------------------------
 TOP
------------------------------------------*/

#site-desc		{color:#333333; font-size:10px; clear:both; text-align:left; padding:20px 0px 0px 0px;}

#content_left	{float:left; width:475px;}

.title_position	{margin:23px 0px 24px 78px;}

.img_postion1	{margin-bottom:13px;}

.img_postion2	{margin-bottom:39px;}

.img_postion3	{margin:90px 0px 10px 14px;}

.img_postion4	{margin:0px 0px 6px 29px;}

.img_postion5	{margin:0px 0px 0px 29px;}

#content_left li	{float:left; margin-right:18px;}

#content_center	{float:left; width:207px; margin-left:45px;}

#content_right	{float:left; width:207px; margin-left:16px;}


/*------------------------------------------
 FOOTER
------------------------------------------*/

#footer_out		{background:url(../images/footer_back.gif) repeat-x; height:83px;}

#footer			{width:950px; margin:0px auto; background:url(../images/footer_top.gif) no-repeat top;}

#footer ul		{float:left; padding:21px 0px 0px 0px;}

#footer li		{float:left; margin-right:43px;}

#copyright		{text-align:right; padding:21px 0px 0px 0px;}

#bnr_sevenhills {clear:both; padding:10px 0 0 0; text-align:left;}


/*------------------------------------------
 BANNER
------------------------------------------*/
.index_banner{
	z-index: 999999;
	margin: 10px auto;
}